<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="1xpWarCanoe">
		<soundtype name="Select">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish"/>
				<choice name="British"/>
				<choice name="French"/>
				<choice name="Portuguese"/>
				<choice name="Dutch"/>
				<choice name="Russians"/>
				<choice name="Germans"/>
				<choice name="Ottomans"/>
				<choice name="SPCAct1"/>
				<choice name="SPCAct2"/>
				<choice name="SPCAct3"/>
				<choice name="Pirate"/>
				<choice name="TheCircle"/>
				<choice name="NativeAmerican"/>
				<choice name="XPIroquois">
					<soundset name="IroquoisWarCanoeSelect"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="SiouxWarCanoeSelect"/>
				</choice>
				<choice name="XPAztec">
					<soundset name="AztecWarCanoeSelect"/>
				</choice>
				<choice name="XPSPC">
					<soundset name="IroquoisWarCanoeSelect"/>
				</choice>
				<choice name="Aztecs"/>
				<choice name="Caribs"/>
				<choice name="Cherokee"/>
				<choice name="Comanche"/>
				<choice name="Cree"/>
				<choice name="Incas"/>
				<choice name="Iroquois"/>
				<choice name="Lakota"/>
				<choice name="Maya"/>
				<choice name="Nootka"/>
				<choice name="Seminoles"/>
				<choice name="Tupi"/>
				<choice name="Zapotec"/>
				<choice name="Huron"/>
				<choice name="Cheyenne"/>
				<choice name="Klamath"/>
				<choice name="Mapuche"/>
				<choice name="Navajo"/>
				<choice name="Apache"/>
			</civlogic>
		</soundtype>
		<soundtype name="Death">
			<soundset name="ShipDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="ShipBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish"/>
				<choice name="British"/>
				<choice name="French"/>
				<choice name="Portuguese"/>
				<choice name="Dutch"/>
				<choice name="Russians"/>
				<choice name="Germans"/>
				<choice name="Ottomans"/>
				<choice name="SPCAct1"/>
				<choice name="SPCAct2"/>
				<choice name="SPCAct3"/>
				<choice name="Pirate"/>
				<choice name="TheCircle"/>
				<choice name="NativeAmerican"/>
				<choice name="XPIroquois">
					<soundset name="IroquoisWarCanoeAcknowledge"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="SiouxWarCanoeAcknowlegde"/>
				</choice>
				<choice name="XPAztec">
					<soundset name="AztecWarCanoeAcknowledge"/>
				</choice>
				<choice name="XPSPC">
					<soundset name="IroquoisWarCanoeAcknowledge"/>
				</choice>
				<choice name="Aztecs"/>
				<choice name="Caribs"/>
				<choice name="Cherokee"/>
				<choice name="Comanche"/>
				<choice name="Cree"/>
				<choice name="Incas"/>
				<choice name="Iroquois"/>
				<choice name="Lakota"/>
				<choice name="Maya"/>
				<choice name="Nootka"/>
				<choice name="Seminoles"/>
				<choice name="Tupi"/>
				<choice name="Zapotec"/>
				<choice name="Huron"/>
				<choice name="Cheyenne"/>
				<choice name="Klamath"/>
				<choice name="Mapuche"/>
				<choice name="Navajo"/>
				<choice name="Apache"/>
			</civlogic>
		</soundtype>
		<soundtype name="Exists">
			<soundset name="AmbienceShip"/>
		</soundtype>
	</protounit>
</protounitsounddef>